# JUnitOptions

abstract class JUnitOptions : TestFrameworkOptions

The JUnit specific test options.

## Constructors

JUnitOptions
Link copied to clipboard
constructor()

## Properties

excludeCategories
Link copied to clipboard
@get:Input
open var excludeCategories: Set<String>
includeCategories
Link copied to clipboard
@get:Input
open var includeCategories: Set<String>

## Functions

copyFrom
Link copied to clipboard
open fun copyFrom(other: JUnitOptions)
Copies the options from the source options into the current one.
excludeCategories
Link copied to clipboard
open fun excludeCategories(excludeCategories: Array<String>): JUnitOptions
includeCategories
Link copied to clipboard
open fun includeCategories(includeCategories: Array<String>): JUnitOptions